Subject: [Bug 216095] sysfs: cannot create duplicate filename '/devices/platform/of-display'

From: [email-masked]
Date: Sun, 08 Jan 2023 14:58:37 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=216095

--- Comment #10 from Erhard F. ([email-masked]) ---
Created attachment 303553
  --> https://bugzilla.kernel.org/attachment.cgi?id=303553&action=edit
device tree -  PowerMac G4 3,6 DP

(In reply to Michal Suchánek from comment #9)
> Could you also attach the devicetree?
> 
> dtc -I fs -O dts /proc/device-tree > device-tree.dts
Sorry for the delay, I overlooked your post!

I needed to force the output but otherwise it seemed to work fine:
# dtc -f -I fs -O dts /proc/device-tree > PowerMac-G4_3,6_device-tree.dts
<stdout>: ERROR (property_name_chars): /options:prev-lang:kbd: Bad character
':' in property 
Warning: Input tree has errors, output forced

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.